@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
 background-image: url(_src/3187/img20150824171715860556.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/3188/top_img.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/3189/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk2944 > div { margin:0 auto; max-width:1100px; }
#bk2944 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2946 > div { padding-left: 30px; padding-top: 250px; padding-right: 0px; padding-bottom: 250px;  } 
#bk2948 > div { margin:0 auto; max-width:100%; }
#bk2948 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk2950 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2952 { background-image:url(_src/2906/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk2952 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk2945 > div { margin:0 auto; max-width:1100px; }
#bk2945 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2953 { background-color:#47B4E7; }
#bk2953 > div { margin:0 auto; max-width:1020px; }
#bk2954 { background-color:#47B4E7; }
#bk2954 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2955 { background-color:#47B4E7; background-image:url(_src/2907/img20150824173955589481.png); background-repeat:repeat; }
#bk2955 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk2944.b-plain > .column,#bk2944.b-plain > .g-column,#bk2944.b-both_diff > .column,#bk2944.b-both_diff > .g-column,#bk2944.b-headlines > .column,#bk2944.b-headlines > .g-column,#bk2944.b-album > .column,#bk2944.b-album > .g-column,#bk2944.b-tab > .column,#bk2944.b-tab > .g-column,#bk2944.b-accordion > .column,#bk2944.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2944 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk2946.b-plain > .column,#bk2946.b-plain > .g-column,#bk2946.b-both_diff > .column,#bk2946.b-both_diff > .g-column,#bk2946.b-headlines > .column,#bk2946.b-headlines > .g-column,#bk2946.b-album > .column,#bk2946.b-album > .g-column,#bk2946.b-tab > .column,#bk2946.b-tab > .g-column,#bk2946.b-accordion > .column,#bk2946.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2946 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2948.b-plain > .column,#bk2948.b-plain > .g-column,#bk2948.b-both_diff > .column,#bk2948.b-both_diff > .g-column,#bk2948.b-headlines > .column,#bk2948.b-headlines > .g-column,#bk2948.b-album > .column,#bk2948.b-album > .g-column,#bk2948.b-tab > .column,#bk2948.b-tab > .g-column,#bk2948.b-accordion > .column,#bk2948.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2948 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2950.b-plain > .column,#bk2950.b-plain > .g-column,#bk2950.b-both_diff > .column,#bk2950.b-both_diff > .g-column,#bk2950.b-headlines > .column,#bk2950.b-headlines > .g-column,#bk2950.b-album > .column,#bk2950.b-album > .g-column,#bk2950.b-tab > .column,#bk2950.b-tab > .g-column,#bk2950.b-accordion > .column,#bk2950.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2950 > div { padding: 15px; }
		#bk2951.b-plain > .column,#bk2951.b-plain > .g-column,#bk2951.b-both_diff > .column,#bk2951.b-both_diff > .g-column,#bk2951.b-headlines > .column,#bk2951.b-headlines > .g-column,#bk2951.b-album > .column,#bk2951.b-album > .g-column,#bk2951.b-tab > .column,#bk2951.b-tab > .g-column,#bk2951.b-accordion > .column,#bk2951.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2952.b-plain > .column,#bk2952.b-plain > .g-column,#bk2952.b-both_diff > .column,#bk2952.b-both_diff > .g-column,#bk2952.b-headlines > .column,#bk2952.b-headlines > .g-column,#bk2952.b-album > .column,#bk2952.b-album > .g-column,#bk2952.b-tab > .column,#bk2952.b-tab > .g-column,#bk2952.b-accordion > .column,#bk2952.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2952 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2945.b-plain > .column,#bk2945.b-plain > .g-column,#bk2945.b-both_diff > .column,#bk2945.b-both_diff > .g-column,#bk2945.b-headlines > .column,#bk2945.b-headlines > .g-column,#bk2945.b-album > .column,#bk2945.b-album > .g-column,#bk2945.b-tab > .column,#bk2945.b-tab > .g-column,#bk2945.b-accordion > .column,#bk2945.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2945 > div { padding: 0px; }
		#bk2947.b-plain > .column,#bk2947.b-plain > .g-column,#bk2947.b-both_diff > .column,#bk2947.b-both_diff > .g-column,#bk2947.b-headlines > .column,#bk2947.b-headlines > .g-column,#bk2947.b-album > .column,#bk2947.b-album > .g-column,#bk2947.b-tab > .column,#bk2947.b-tab > .g-column,#bk2947.b-accordion > .column,#bk2947.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2949.b-plain > .column,#bk2949.b-plain > .g-column,#bk2949.b-both_diff > .column,#bk2949.b-both_diff > .g-column,#bk2949.b-headlines > .column,#bk2949.b-headlines > .g-column,#bk2949.b-album > .column,#bk2949.b-album > .g-column,#bk2949.b-tab > .column,#bk2949.b-tab > .g-column,#bk2949.b-accordion > .column,#bk2949.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3090.b-plain > .column,#bk3090.b-plain > .g-column,#bk3090.b-both_diff > .column,#bk3090.b-both_diff > .g-column,#bk3090.b-headlines > .column,#bk3090.b-headlines > .g-column,#bk3090.b-album > .column,#bk3090.b-album > .g-column,#bk3090.b-tab > .column,#bk3090.b-tab > .g-column,#bk3090.b-accordion > .column,#bk3090.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2953.b-plain > .column,#bk2953.b-plain > .g-column,#bk2953.b-both_diff > .column,#bk2953.b-both_diff > .g-column,#bk2953.b-headlines > .column,#bk2953.b-headlines > .g-column,#bk2953.b-album > .column,#bk2953.b-album > .g-column,#bk2953.b-tab > .column,#bk2953.b-tab > .g-column,#bk2953.b-accordion > .column,#bk2953.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2954.b-plain > .column,#bk2954.b-plain > .g-column,#bk2954.b-both_diff > .column,#bk2954.b-both_diff > .g-column,#bk2954.b-headlines > .column,#bk2954.b-headlines > .g-column,#bk2954.b-album > .column,#bk2954.b-album > .g-column,#bk2954.b-tab > .column,#bk2954.b-tab > .g-column,#bk2954.b-accordion > .column,#bk2954.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk2954 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk2955.b-plain > .column,#bk2955.b-plain > .g-column,#bk2955.b-both_diff > .column,#bk2955.b-both_diff > .g-column,#bk2955.b-headlines > .column,#bk2955.b-headlines > .g-column,#bk2955.b-album > .column,#bk2955.b-album > .g-column,#bk2955.b-tab > .column,#bk2955.b-tab > .g-column,#bk2955.b-accordion > .column,#bk2955.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2955 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
